/* helpers */
.relative{
    position: relative;
}

.absolute{
    position: absolute;
}

.fixed{
    position: fixed;
}

.title{
    text-align: center;
    font-size: 2.8rem;
    font-weight: bold;
    color: #000;
}

.subtitle{
    text-align: center;
    padding-top: 0.6rem;;
}

.sub__description{
    text-align: center;
    font-size: 0.6rem;
    display: block;
    padding-top: 0.6rem;
}

.blackout{
    background: #F4F7F7;
}

.second-title{
    font-size: 1.125rem;
}


.item__header{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    /*background: url(../images/supmenu-h.png);*/
    background: #4373bb;
}

.item__header > h2{
    font-size: 1.1rem;
    color: #ffffff;
    font-weight: normal;
    letter-spacing: 1.6px;
}

.description{
    padding: 25px 10px 15px 10px;
}

.description p{
    padding-bottom: 25px;
    color: #000000;
}

.overflow{
    overflow: hidden;
}

.hide{
    width: 100%;
    height: 0px;
    animation: 0.3s linear forwards  hide;
}

@keyframes hide {
    0% {
        width: 100%;
        height: 100%;
        z-index: 40;
        top: 84px;
        visibility: visible;
        opacity: 1;
    }

    40%{
        width: 100%;
        height: 50%;
        z-index: 40;
        top: 84px;
        visibility: visible;
        opacity: 1;
    }

    90%{
        visibility: visible;
        opacity: 1;
    }
    100% {

        width: 100%;
        height: 0px;
        z-index: 200;
        top: 84px;
        visibility: hidden;
        opacity: 0;
    }
}


.show{
    animation: 0.3s linear forwards  toggle;
}


@keyframes toggle {
    0% {
        width: 100%;
        height: 0px;
        position: absolute;
        z-index: 200;
        top: 84px;
        visibility: hidden;
        opacity: 0;
    }


    80%{
        visibility: visible;
        opacity: 1;
    }
    100% {
        width: 100%;
        height: 100%;
        z-index: 40;
        top: 84px;
        visibility: visible;
        opacity: 1;
        display: block;
    }
}

body{
    min-width: 320px;
    max-width: 500px;
    font-family: sans-serif;
    position: relative;
    color: #464646;
    font-size: 16px;
    margin: 0 auto;
}


/* header */

.header{
    background-image: url(../images/header.png);
    display: block;
    position: sticky;
    top: 0;
    z-index: 50;
}


.header .logo{
    padding: 30px 10px;
}
.header .logo img{
    max-width: 100%;
    height: 26px;
}


/* menu */

.menu__btn{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    top: 5px;
    border-radius: 50%;
    border: 2px solid #400;
    cursor: pointer;
    z-index: 51;
    display: flex;
    align-items: center;
}

.dot{
    position: absolute;
    width: 5px;
    height: 5px;
    background: #d23838;
    border-radius: 50%;
    transition: all 0.5s;
    left: 50%;
    transform: translateX(-50%);
}

.dot:nth-child(1){
    left: 5px;
}

.dot:nth-child(3){
    left: 25px;
}

.dot.action{
    position: absolute;
}

.dot.action:nth-child(1){
    left: 50%;
    transform: translateX(-50%);
}

.dot.action:nth-child(3){
    left: 50%;
    transform: translateX(-50%);
}

@media (min-width: 365px) {
    .menu__btn{
        top: 27px;
        right: 4%;
    }
}

.menu{
    background: linear-gradient(#383d3f, #000);
    width: 100%;
    height: 0;
    opacity: 0;
    visibility: hidden;
    left: 0;
    right: 0;
    max-width: 500px;
    margin: 0 auto;
}

.menu ul{
    display: flex;
    flex-direction: column;
    align-items: center;
}



.menu ul li {
    padding: 14px 0;
    text-align: right;
    right: -20px;
}
.menu ul li a{
        color: #9b9b9b;
        text-decoration: none;
        font-size: 16px;
        }
        .menu ul li .active{
            color: #464646;
        } 

        /* tariff */


.tariff{
    padding-top: 20px;
    position: relative;
}



.tariff__subtitle{
    padding: 17px 0 0 10px;
    font-weight: 200;
    font-size: 14px;
}


        /* tariff */


        .tariff{
            padding-top: 20px;
            position: relative;
        }



        .tariff__subtitle{
            padding: 17px 0 0 10px;
            font-weight: 200;
            font-size: 14px;
        }

        .tariff__list{
            padding-top: 2rem;
            display: block;
        }

        .tariff__list:nth-child(2n+1){
            background: #000;
        }

        .tariff__item{
            display: flex;
            justify-content: space-around;
            align-items: center;
            flex-grow: 1;
            padding: 6px;
            height: 58px;
            color:#3E2D2D;
        }

        .button{
            text-align: center;
            padding-top: 28px;
            position: relative;
        }

        .button>a{
            text-decoration: none;
            color: #ffffff;
            background: #37A2C3;
            padding: 14px 27px;
            border-radius: 50px;
            outline: none;
        }

        .servises{
            padding-top: 60px;
        }

        .servises .second-title{
            font-weight: bold;
            padding-left: 14px;
        }

        .servises__list{
            padding-top: 10px;
        }

        .servises__list p{
            font-size: 0.78rem;
            padding-left: 14px;
            line-height: 21px;
        }



/*offers*/

.offers{
    display: block;
    text-align: center;

}

.offers__items{
    position: relative;
}

.offers__items:after{
    content: '';
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #D0DBDD;
}

.offers__title{
    padding: 30px 0;
    display: block;
    color: #000000;
    letter-spacing: 1.6px;
}



.offers__description{
    padding: 25px 10px 15px 10px;
}

.offers__description p{
    padding-bottom: 25px;
    color: #000000;
}

/*  pays */

.pays__title{
    padding: 30px 0;
    display: block;
    color: #000000;
    letter-spacing: 1.6px;
}
.pays__list{
    padding-bottom: 26px;
}

.pays__list li{
    font-size: 0.9rem;
    line-height: 18px;
}

/* contacts */

.phones p,
.clocks p,
.address p
{
    padding-bottom: 15px;
}

.phones a{
    font-size: 0.82rem;
    color: #000000;
    padding-right: 6px;
}


.clock span{
    font-size: 0.9rem;
    color: #000000;
    padding-right: 5px;
}

.address span{
    padding-bottom: 10px;
}


